{
  flake.modules.homeManager.obsidian = {
    programs.obsidian = {
      enable = true;
      defaultSettings = {
        communityPlugins = [
          "excalidraw"
        ];
        themes = [ ];
      };
    };
  };
}
